* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-weight: normal;
    -webkit-user-drag: none;
    -moz-user-drag: none;

    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -ms-touch-action: manipulation;
    touch-action: manipulation;
    outline: none;
    vertical-align: top;
}
*::after, *::before {
    box-sizing: border-box;
}  
*:focus {
    outline: none;
}
body,
html {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    margin: 0;
    height: 100%;
    width: 100%;
    color: #000;
    background-color: #fff;
    overflow-x: hidden;
}
a {
    text-decoration: none;
    color:#3b556f;
}
b, strong {
    font-weight: bold;
}
.link {
    color: #e36999;
}
.link:hover {
    text-decoration: underline;
}
.link.heavy {
    font-weight: bold;
}
.link.green {
    color: #2CB680;
}
.link.blue {
    color: #0000EE;
}
menu,ol,ul,p {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
ul,ol {
    list-style: none;
    list-style-image: none
}
.features {
    line-height: 30px;
    margin:30px 0;
    text-align: left;
}
.features li:before {
    content: "\2713";
    color:#81cae2;
    font-weight: bold;
    font-size: 15px;
    padding-right:10px;
}

.wrapper {
    width:96%;
    position: relative;
    max-width: 1600px;
    margin: 0px auto;
}
.wrapper.disclamer {
    max-width: 1100px;
}

section {
    padding:35px 0px;
    position: relative;
}

h1, h2, h3, h4, h5 {
    text-transform: uppercase;
    color:rgba(0,0,0,.75);
    font-weight: bold;
    margin:0;
}

h1 {
    font-size: 60px;
    line-height: 80px;
}
h2 {
    font-size: 40px;
    line-height: 55px;
}
h3 {
    font-size: 30px;
    line-height: 40px;
}
h4 {
    font-size: 20px;
    line-height: 30px;
}
h5 {
    font-weight: bold;
    font-size: 15px;
}
h1.thin {
    font-weight: normal;
}
.big-pink {
    color:#e36999;
    font-size: 100px;
    line-height: 100px;
    margin:0;
}
.fat-pink {
    color:#e36999;
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
    word-wrap: none;
    white-space: nowrap;
    margin:0;
}
p.big {
    font-size: 26px;
    line-height: 36px;
}

.pad-20 {
  margin:20px;
}
.pad-40 {
  margin:40px;
}
.pad-60 {
  margin:60px;
}
.max-50 {
    max-width: 800px;
    padding:20px;
    margin:0 auto;
}
.max-70 {
    max-width: 1200px;
    padding:20px;
    margin:0 auto;
}
.max-40 {
    max-width: 500px;
}
.top-20 {
    padding-top: 20px;
}
.top-60 {
    padding-top:60px;
}
.rect-x20 {
    padding: 20px 40px !important;
    line-height: 0 !important;
}
.hidden {
    display: none !important;
}

/* -------------------- Head -------------------------*/

header {
    display: flex;
    align-items: center;
    width: 100%;
    height: 70px;
    background-color: rgba(59,85,111);
}

.nav-menu-flex {
  display: flex;
  line-height: 38px;
  white-space: nowrap;
}
#logo {
  display: block;
  margin-left:20px;
}
#logo img {
  height: 38px;
  width: auto;
}
.nav-menu {
  display: flex;
  flex-grow: 2;
  flex-direction: row;
  justify-content: flex-end;
}
.nav-menu li {
  margin: 0 25px;
}
.nav-menu a {
  color:rgba(255,255,255,0.8);
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: all .2s linear;
  padding: 4px 0px;
  border-bottom:2px solid rgba(255,255,255,0);
  font-weight: bold;
}
.nav-menu a:hover {
  border-bottom:2px solid rgba(255,255,255,1);
  color:rgba(255,255,255,1);
}
.sub-menu:hover #user-menu {
  display: block;
}
.sub-menu #user-menu {
  display: none;
  position: absolute;
  padding: 10px;
  background-color:#fff;
  z-index: 99;
  left: auto;
  margin-top: 0;
  border-radius: 0;
  box-shadow: 0 0 8px 0 rgba(0,0,0,.08);
  border: none;
  right: 25px;
}
.sub-menu #user-menu li {
  display: block;
  text-align: right;
}
.sub-menu #user-menu a {
  color: #3b556f;
}
.sub-menu #user-menu a:hover {
  border-bottom:2px solid rgba(59,85,111,1);
}
.nav-menu .button {
    display: block;
    min-width: 140px;
    padding: 0px 20px;
    margin:3px;
    color:#fff;
    border:none;
}
.nav-menu .button:hover {
    border:none;
}

/* ------------------------------------------------------- */
/* --------------------- Sections ------------------------ */
/* ------------------------------------------------------- */


.blue-fade {
    background: linear-gradient(180deg, #ABD8E3 0%, #FFFFFF 100%);
    background-size: 100% 700px;
    background-repeat: no-repeat;
    min-height: 90vh;
}

.row {
  display:flex;
  flex-direction: row;
  position: relative;
}
.row.flip {
    flex-direction: row-reverse;
}
.col {
  display:flex;
  flex-direction: column;
  position: relative;
}
.space {
    margin-top:50px;
    margin-bottom:50px;
}
.floor {
    margin-bottom:10px;
}
.grow {
    flex-grow: 2;
}
.lines {
    border-top: 2px solid #3b556f; 
    border-bottom: 2px solid #3b556f;
    padding: 20px 0;
}
.left {
  width:40%;
  position: relative;
}
.right {
  width:60%;
  position: relative;
}
.left.half {
    width:50%;
}
.right.half {
    width: 50%;
}
.align-center {
    text-align: center;
    justify-content: center;
}
.align-right {
    text-align: right;
    justify-content: right;
    align-content: flex-end;
}
.align-justify {
    text-align:justify;
    text-justify:newspaper;
    margin-top:30px;
}
.vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.button {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size:12px;
    font-weight: bold;
    border-radius:4px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;

    height:32px;
    line-height: 32px;
    min-width:100px;
    
    transition: all .15s linear;
    text-align: center;
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    padding:0 20px 0 21px;
    white-space: nowrap;
    background-color: #3b556f;
    color:#fff;
}

.button.disabled {
    background-color: #888;
    color:rgba(255,255,255,0.5);
    cursor: default;
}
.button:hover:not(.disabled) {
    background-color: #517190;
    box-shadow: 0 5px 15px rgba(81, 113, 144, .4);
}
.button .checkmark {
    display: none;
}
.button.green {
    background-color: #2CB680;
}
.button.green:hover {
    background-color: #35D999;
    box-shadow: 0 5px 15px rgba(53, 217, 153, .4);
}
.button.green .checkmark {
    display: initial;
    position: absolute;
    top: 11px; left: 115px;
    width: 14px;
}
.button.orange {
    background-color: #FF6A00;
}
.button.orange:hover {
    background-color: #FF852E;
    box-shadow: 0 5px 15px rgba(255, 133, 46, .4);
}
.button.gray {
    background-color: #888;
}
.button.gray:hover {
    background-color: #888;
    box-shadow: 0 5px 15px rgb(136, 136, 136, .4);
}
.button.lightblue {
    background-color: #019BCF;
}
.button.lightblue:hover {
    background-color: #019BCF;
    box-shadow: 0 5px 15px rgb(1, 155, 207, .4);
}
.button.lightblue.disabled {
    opacity: 0.4;
}
.button.lightblue.disabled:hover {
    background-color: #3b556f;
    box-shadow: none;
}

.message {
    display: block;
    text-align: left;
}
.message.error {
    color: red;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    justify-content: center;
    align-items: center;
}

.modal-content {
    background-color: #fefefe;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    border-radius: 15px;
}

.input-group {
    display: flex;
    flex-direction: row;
    margin: 15px 0;
    width: 100%;
}
.input-group .slim {
    width: 25%;
}

.relative {
    position: relative;
}
.horizontal {
    flex-direction: row !important;
}
.hover_error:hover {
    cursor: not-allowed;
}

#photo-editor-section {
  padding: 0;
  background: linear-gradient(315deg,#a0c8ff 0,#89f7fe 100%);
  background-size: 100% 666px;
  background-repeat: no-repeat;
}

#editor-selector-wrap {
  border-radius: 16px;
  font-weight: bold;
  margin-top: 20px;
  padding: 30px 0;
  background: linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,0.2) 100%);
}
#editor-selector-wrap p {
  font-weight: bold;
}

#editor-selector {
  display: flex;
  line-height: 36px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
  justify-content: center;
}
#editor-selector .button {
  flex-grow: 2;
  max-width: 250px;
}
#editor-selector span {
  display: inline-block;
  font-weight: bold;
  margin: 0 20px;
  white-space: nowrap;
}
.photo-editor-hero-image {
  margin: 60px 0px 40px 60px;
  width:100%;
  min-width: 500px;
  height:auto;
}
.mobile-editor-hero-image {
  width: 1067px;
  height: auto;
  position: absolute;
}
.mobile-editor {
  margin-top:280px;
}
.step-how {
  position: relative;
  min-height: 450px;
}
.step-how input {
  visibility: hidden;
}
.step-how input:checked + label {
  text-decoration: underline;
  text-underline-position: under;
  color: #2cb680;
}
.step-how input:checked + label .laptop-step-img {
  display: block;
}

.step-how input+label {
  margin-right: 15px;
  vertical-align: middle;
}
.step-how label {
  cursor: pointer;
  color: #2cb680;
  font-size: 20px;
  font-weight: bold;
}
.laptop-step-img {
  position: absolute;
  display: none;
  z-index: 199;
  top:60px;
  left:50%;
  margin-left:-310px;
}

#pixlr-world {
    background-color:#f9f9f9;
    padding:40px;
    margin-top:50px;
}
#pixlr-world .wrapper {
    display: flex;
    flex-direction: row;
    max-width:800px;
    min-height:250px;
    margin-top:20px;
}

.box-x, .box-e {
    border: 1px solid #999;
    padding: 40px;
}
.box-x {
    border-bottom: 5px solid #2294be;
}
.box-e {
    border-bottom: 5px solid #14b4bd;
}

.wave {
    margin:0;
    padding:0;
    position: relative;
    background-size: 100% 1550px;
    background-repeat: no-repeat;
    background-image: linear-gradient(0deg,#ffece7 0,#abd8e3 100%);
}
.waving-part {
    position: absolute;
    top: 1540px;
    z-index: 0;
}
.about-image {
    width: 100%;
    height: auto;
    box-shadow: 0 20px 30px 0 rgba(0,0,0,.2);
    border-radius: 10px;
}

.disclaimer {
    color:#555;
}
.disclaimer h4 {
    margin-top:30px;
}
.disclaimer table, .disclaimer th, .disclaimer td{
    border: 1px solid grey;
    border-collapse: collapse;
    padding: 10px;
}
.disclaimer th {
    font-weight: bold;
}
.disclaimer p, .disclaimer ol {
    margin:20px 0px;
    text-align:justify;
}
.disclaimer .decimal {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.disclaimer .lower-alpha {
    list-style-type: lower-alpha;
    margin-left:20px;
    margin:10px;
}
.disclaimer .lower-roman {
    list-style-type: lower-roman;
    margin:10px;
    margin-left:30px;
}
.disclaimer .disc {
    list-style-type: disc;
    margin:10px;
    margin-left:30px;
}
.disclaimer .agreement-box {
    border-width: 2px;
    border-style: solid;
    max-height: 380px;
    overflow-y: scroll;
    padding: 3%;
    margin: 3% 0;
    text-align: justify;
}

.pricing-final-push {
    background-image: linear-gradient(90deg,#ffd95c 0,#ffab5c 100%);
    background-repeat: no-repeat;
    background-size: 100% 250px;
    background-position:bottom;
    min-height: 400px;
}
.pricing-final-push #holder {
    display:flex;
    margin: 0 auto;
    width: 90%;
    min-height: 300px;
    max-width: 1200px;
    border-radius: 10px;
    background-color:#fff;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.15);
}
.pricing-final-push #holder div:first-of-type {
    flex-grow: initial;
    width: inherit;
}
.pricing-final-push .last {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f9f9f9;
    min-width: 300px;
    padding: 20px;
    border-radius: 0 10px 10px 0;
    border-left: 1px solid #f1ebeb;
}
.pricing-final-push .last h2 {
    white-space: pre;
}
.pricing-final-push .last:not(.hidden) {
    margin-left: auto;
}
.pricing-final-push .last .button { 
    width: 100%;
}
.pricing-final-push .last .link {
    display: block;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}
.pricing-palden {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 40px auto;
}
.pricing-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    flex: 0 1 330px;
}
.pricing-feature-list {
    flex-grow:2;
}
.pricing-palden .pricing-item {
    cursor: default;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 20px 20px 10px 10px;
    margin: 1em;
}
.pricing-palden .pricing-deco {
    border-radius: 10px 10px 0 0;
    background-color: #3b556f;
    padding: 4em 0 9em;
    position: relative;
    transition: background-color 0.5s;
}
.pricing-palden .pricing-deco-img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 130px;
}
.pricing-palden .pricing-title {
    font-size: 0.75em;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
}
.pricing-palden .deco-layer {
    transition: transform 0.5s;
}
.pricing-palden .pricing-item:hover .pricing-deco {
    background-color: #2CB680;
}
.pricing-palden .pricing-item:hover .deco-layer-1 {
    transform: translate3d(20px, 0, 0);
}
.pricing-palden .pricing-item:hover .deco-layer-2 {
    transform: translate3d(-20px, 0, 0);
}
.pricing-palden .pricing-item:hover .deco-layer-3 {
    transform: translate3d(0, 3px, 0);
}
.pricing-palden .pricing-item:hover .deco-layer-4 {
    transform: translate3d(0, 5px, 0);
}
.pricing-palden .icon {
    font-size: 2.5em;
}
.pricing-palden .pricing-price {
    font-size: 48px;
    font-weight: bold;
    padding: 0;
    color: #fff;
    margin: 0 0 0.25em 0;
    line-height: 0.75;
}
.pricing-palden .pricing-item-featured .pricing-price {
    font-size: 60px;
}
.pricing-palden .pricing-price span {
    font-size: 12px;
    padding: 0 0 0 0.5em;
}
.pricing-palden .pricing-feature-list {
    margin: 0;
    list-style:circle;
    text-align:left;
    margin-left:64px
}
.pricing-palden .pricing-feature-list li {
    padding: 4px 0;
}
.pricing-palden .pricing-item-featured .pricing-deco {
    padding: 5em 0 10.5em 0;
}
.pricing-message {
    position: absolute;
    right: 20px;
    bottom: -65px;
    width: 290px;
    padding: 10px 0;
    border-radius: 0 0 4px 4px;

    justify-content: center;
    background: rgb(51, 51, 51);
    color: rgb(183, 183, 183);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.pricing-message .light {
    color: #eeeeee;
}
.pricing-message .small{
    font-size: 12px;
}
.pricing-message .message-info {
    position: absolute;
    right: 10px;
    top: 20px;
    width: 18px;
    height: 18px;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    line-height: 1.4;
    color: #eeeeee;
    border: 1px solid #eeeeee;
    border-radius: 25px;
}
.pricing-message .pricing-information {
    visibility: hidden;

    position: absolute;
    left: 305px;
    top: -20px;
    width: 250px;
    padding: 10px;
    border-radius: 4px;

    color: rgb(183, 183, 183);
    background: rgb(51, 51, 51);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.pricing-message .pricing-information:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 40px;
    width: 0;
    height: 0; 
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid rgb(51, 51, 51);
}
.pricing-message:hover .pricing-information {
    visibility: visible;
}

.slashed {
    position: relative;
    display: inline-block;
}
.link:hover .slashed {
    text-decoration: underline;
}
.slashed::before {
    content: '';
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;

    border-bottom: 2px solid red;
    -webkit-transform: skewY(-10deg);
    transform: skewY(-10deg);
}
.slashed-price {
    display: block;
    line-height: 1;
    font-size: 20px;
    font-weight: bold;
}

.license.input-group {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.license input {
    width: 330px;
    height: 40px;
    padding: 0 40px 0 15px;
    font-size: 16px;
}
.license.input-group .clear_input {
    display: none;
    position: absolute;
    top: 10px;
    right: 15px;
    width: 20px;
    height: 20px;
    z-index: 1;

    color: white;
    font-size: 18px;
    line-height: 1.1;
    text-align: center;
    border-radius: 25px;
    background-color: #9d9696;
}
.license.input-group .clear_input:hover {
    cursor: pointer;
}
#license-redeem-btn {
    border: none;
    line-height: 3;
    width: 330px; height: 36px;
}

.checkbox-group span {
    position: absolute;
    top: 0; left: 0;
    padding-left: 30px;
}
#cancel_checkbox {
    height: 18px;
    width: 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    transition-duration: 0.3s;
    background-color: #FFFFFF;
    cursor: pointer;
}
#cancel_checkbox:checked {
    border: none;
    background-color: #2CB680;
}
#cancel_checkbox:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    font-size: 18px;
    left: 6px;
    top: 1px;
}

.payment-details .input-group > .input {
    display: flex;
    flex-direction: column;
    margin: 5px;
    flex: 1;
}

.payment-details .input-group > .input > input, .payment-details .input-group > .input > select {
    height: 40px;
    padding: 3px 10px;
    margin-top: 3px;
    font-size: 14px;
    font-weight: bold;
    background: #fff;
}

.payment-details .input-group > .input > select {
    text-transform: uppercase;
}

.payment-details .input .radio {
    width: 20px;
    visibility: hidden;
    position: absolute;
}

.payment-details .custom-radio {
    position: absolute;
    width: 22px;
    height: 22px;
    border-radius: 25px;
    background: white;
    border: 1px solid gray;
    top: 2px;
    left: 0;
}

.payment-details .custom-radio.active::before {
    content: '';
    width: 18px;
    height: 18px;
    border: 3px solid white;
    position: absolute;
    border-radius: 25px;
    top: 2px;
    left: 2px;
}
.payment-details .active.custom-radio {
    background: #2CB680;
    border: none;
}
.payment-details .billing-form, .payment-details .payment-options {
    padding: 0px !important;
    border-bottom: none !important;
}


/**************** Before & After ***********/

.beforeNafter {
    display: inline-block;
    position: relative;
    margin:0 auto;
    user-select: none;
    -webkit-user-drag:none;
    -webkit-user-select: none;
    overflow: hidden;
}

.beforeNafter img:nth-child(2) {
    position: absolute;
    clip:rect(0px, 650px, 458px, 323px);
    z-index: 2;
    top:0;
    left:0;
}
.beforeNafter .drag {
    width:50px;
    height:50px;
    cursor: pointer;
    position: absolute;
    border: solid 4px #fff;
    border-radius: 50%;
    z-index:3;
    top:50%;
    left:50%;
    margin-left:-25px;
    margin-top:-25px
}
.beforeNafter .drag:before {
    content:'';
    display: block;
    bottom:45px;
    left:50%;
    width: 4px;
    height: 500px;
    background-color: #fff;
    margin-left: -2px;
    position: absolute;
}
.beforeNafter .drag:after {
    content:'';
    display: block;
    top:50%;
    left:50%;
    margin-top: 22px;
    width: 4px;
    height: 500px;
    background-color: #fff;
    margin-left: -2px;
    position: absolute;
}
.beforeNafter .drag div {
    pointer-events: none;
}
.beforeNafter .drag div:before, .beforeNafter .drag div:after {
    content: '';
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 0 4px 4px 0;
    border-color: white;
    display:block;
    position: absolute;
    top:16px;
}
.beforeNafter .drag div:before {
    transform: rotate(135deg);
    left:10px
}
.beforeNafter .drag div:after {
    transform: rotate(-45deg);
    right:10px
}

/**************** footer **************** */

footer {
    background: #3d3d3d;
}

footer .wrapper {
    width:90%;
}
footer .bottom {
    background:#222222;
    border-bottom:solid 3px #EC5E26;
}

footer a {
    color: #ccc;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}
footer a:hover {
  color:#fff;
}
footer ul {
    display: grid;
    justify-content: left;
    text-align: left;
    align-items: flex-start;
}
footer ul .column-head {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 6px;
    font-weight: bold;
}
footer ul li {
    margin-top: 5px;
    color: white;
}
footer .margin {
    margin-top:25px;
}
.footer-container {
    display: flex;
    flex-direction: row;;
    justify-content: space-between;
    padding: 40px 0px;
    background-color: #3d3d3d;
    min-height:360px;
}
.footer-container .footer-message img {
    height: 35px;
}
.footer-container .footer-message p::before {
    content:' ';
    display: block;
    width: 2rem;
    border-top: 2px solid lightgray;
    padding-top: 15px;
    margin-top: 20px;
}
.footer-container .footer-message p {
    width: 250px;
    color: white;
    margin-bottom:40px;
}
.footer-container .footer-links {
    padding: 0px;
    display: flex;
    flex-grow:2;
    max-width: 800px;
    color: white !important;
    justify-content: space-between;
    align-items: baseline;
    margin-left:10px;
}
footer .family {
    height: 75px;
    align-items: center;
    color:#999;
    display: flex;
    flex-direction: row;
}
footer .family img {
    transition: all .2s linear;
    margin-right: 3rem;
    height: 20px;
    width: auto;
    opacity:0.7;
}
footer .family img:hover {
    opacity: 1;
}
footer .family div {
    flex-grow: 2;
    text-align: right;
    font-size:12px;
}


/*************************** Carusel **********************/

.carousel {
    max-width:1000px;
    margin:0 auto;
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.slides {
    display: block;
    position: relative;
    height: 500px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

.slides input {
    display: none; 
}
.slide-container { 
    display: block; 
}
.slide {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    padding:0 80px;
    top: 0;
    opacity: 0;
    transition: all .7s ease-in-out;
    align-items: center;
}   
.slide img {
    height: auto;
    width:250px;
    margin:40px;
}
.slide div {
    flex-grow:2;
    margin:40px;
}
.slide div p {
    text-align: left;
    color: #333;
}
.slide div P:first-child {
    font-size: 16px;
    margin-top: 3rem;
    margin-bottom: 1rem;
    line-height: 1.7rem;
    font-weight: bold;
}
.carousel-controls {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    font-size: 80px;
    line-height: 500px;
    color: #333;
}

.carousel-controls label {
    display: none;
    position: absolute;
    padding: 0 20px;
    opacity: 0.3;
    transition: all .2s ease-in-out;
    cursor: pointer;
}
.carousel-controls label:hover {
    opacity: 1;
}

.carousel-controls .prev-slide {
    width: 49%;
    text-align: left;
    left: 0;
}
.carousel-controls .next-slide {
    width: 49%;
    text-align: right;
    right: 0;
}
.carousel-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 999;
    text-align: center;
}
.carousel-dots .carousel-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    border: solid 1px #333;
    opacity: 0.5;
    margin: 10px;
    transition: all 1s ease-in-out;
}
.carousel input:checked + .slide-container .slide {
    opacity: 1;
    transform: scale(1);
    transition: all 1s ease-in-out;
}
.carousel input:checked + .slide-container .carousel-controls label {
     display: block; 
}
.carousel input#slide-1:checked ~ .carousel-dots label#slide-dot-1,
.carousel input#slide-2:checked ~ .carousel-dots label#slide-dot-2,
.carousel input#slide-3:checked ~ .carousel-dots label#slide-dot-3,
.carousel input#slide-4:checked ~ .carousel-dots label#slide-dot-4,
.carousel input#slide-5:checked ~ .carousel-dots label#slide-dot-5,
.carousel input#slide-6:checked ~ .carousel-dots label#slide-dot-6 {
	background-color: #333;
}
.carousel input:checked + .slide-container .nav label { display: block; }

#page-code {
    display: flex;
    flex-direction: column;
    background: linear-gradient(314.1deg,#66a6ff 0,#89f7fe 100%);
    min-height: 100vh;
    align-items: center;
    padding-top: 50px;
    color: #fff;
}

@media screen and (max-width: 1450px) {
    .pricing-message .pricing-information {
        left: 30px;
        top: 80px;
        z-index: 5;
    }
    .pricing-message .pricing-information:before {
        left: 220px;
        top: -19px;
        border-left: 10px solid transparent;
        border-bottom: 10px solid rgb(51, 51, 51);
        border-right: 10px solid transparent;
    }
}


@media only screen and (max-width:1280px) {

    h1 {
        font-size: 50px;
        line-height: 70px;
    }
}

@media only screen and (max-width:1024px) {

    html {
        font-size: 13px;
    }
    #logo{
        margin-left:10px;
    }
    .nav-menu li {
        margin: 0 15px;
    }
    .sub-menu #user-menu {
        right: 25px;
    }
    .left, .right {
        width:50%;
    }
}

@media screen and (min-width: 66.25em) {
    .pricing-palden .pricing-item {
        margin: 1em -0.5em;
    }
    .pricing-palden .pricing-item-featured {
        margin: 0;
        z-index: 10;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    }
}

@media only screen and (max-width:900px) {

    h1 {
        font-size: 30px;
        line-height: 50px;
    }
    h2 {
        font-size: 20px;
        line-height: 30px;
    }
    h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .nav-menu li {
        display: none;
    }
    .nav-menu li:last-child {
        display: block;
    }

    .row, .row.flip {
        flex-direction: column;
    }

    .left, .right, .left.half, .right.half  {
        width:initial;
    }
    .pad-40 {
        margin:20px;
    }
    .pad-60 {
        margin:30px;
    }

    #editor-selector-wrap {
        font-size:12px;
        background:unset;
        margin-top:0px;
    }

    .photo-editor-hero-image {
        margin: 60px;
        width:100%;
        height:auto;
    }
    .slide {
        flex-direction: column;
    }
    .slide img {
        height: 150px;
        width:auto;
        margin:10px;
    }
    .slide div {
        flex-grow:2;
        margin:20px;
    }
    .slide div P:first-child {
        margin-top: 0rem;
    }
    .mobile-editor {
        margin-top:500px;
    }
    .laptop-step-img {
        width: 100%;
        margin-left: -50%;
     }

    .pricing-final-push .last {
        width: 100%;
        border-left: none;
        border-top: 1px solid #f1ebeb;
    }
    .pricing-final-push .last .button {
        width: 60%;
    }

    .footer-container {
        flex-direction: column;
    }
    footer .family img {
        display: none;
    }
}

@media only screen and (max-width: 550px) {
    .input-group {
        flex-direction: column;
    }
    .input-group .slim {
        width: 100%;
    }
}